-- liushl
-- 市场操作日志
alter table log_market_operation drop column log_time;
alter table log_market_operation modify column time int(11) unsigned NOT NULL DEFAULT '0' COMMENT '时间';
alter table log_market_operation add column on_time int(11) unsigned NOT NULL DEFAULT '0' COMMENT '上架时间';
